.modal-content{
  border-radius: 0;
  padding: 0 41px;
}
.modal-header{
  padding: 0;
  color: rgba(42, 42, 42, 255);
  text-transform: uppercase;
  font-size: 23px;
  border-bottom: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.modal-title{
  margin-top: 2rem;
}
.modal-header .close{
  font-size: 13px;
  padding: 12px 14px;
  color: white;
  background: rgba(42, 42, 42, 255);
  opacity: 1;
  position: absolute;
  right: 16px;
  top: 16px;
}
.modal-body{
  padding: 0;
}
.form-group {
  margin-bottom: 0rem;
}
.modal-footer{
  justify-content: flex-start;
  padding: 1rem 0;
}
.btn-secondary{
  background: rgba(42, 42, 42, 255);
  border-color: rgba(42, 42, 42, 255);
}
@media (max-width: 575px) {
  .modal-dialog .modal-small{
    max-width: 300px;
    margin: 1.5rem auto;
  }
}

@media (min-width: 576px) {
  .modal-dialog .modal-small{
    max-width: 400px;
    margin: 1.75rem auto;
  }
}